/*
Theme Name: Soup Latte
Description: Soup Latte
Author: 
Author URI: 
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-body .fusion-title .title-sep.sep-single{
	border-bottom-width: 4px!important;
}
.veggie-band__image {
  display: block;
  width: 100%;
  height: auto;
}
.prep-step {
  text-align: center;
}
.prep-step .fusion-imageframe {
  width: 260px;
  height: 260px;
  margin: 0 auto 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: visible !important;
}

.prep-step .fusion-imageframe img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  object-fit: contain;
  display: block;
}

.prep-step {
  text-align: center;
}

.prep-step .fusion-imageframe {
  width: 260px;
  height: 260px;
  margin: 0 auto 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: visible !important;
}

.prep-step .fusion-imageframe img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  display: block;
  object-fit: contain;
}

.prep-step--third .fusion-imageframe {
  width: 340px;
  height: 340px;
  margin-top: -10px;
  margin-bottom: 10px;
  overflow: visible !important;
}

.prep-step--third .fusion-imageframe img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  transform:scale(1.2)!important;
}
@media (max-width: 767px){
	.fusion-disable-outline .fusion-button{
		padding: 12px 24px!important;
	}
		p{
		font-size: 18px;
		line-height: 24px;
	}
	.fusion-social-links .fusion-social-networks a{
		font-size: 18px!important;
	}
	.fontawesome-icon.fb-icon-element{
		font-size: 18px!important;
	}
	.awb-off-canvas-wrap .awb-off-canvas-inner .off-canvas-content{
		padding: 0!important;
	}
	.awb-menu__main-ul_column .awb-menu__main-a {
    font-size: 24px!important;
   }
	.awb-menu__main-ul_column .awb-menu__main-li {
    margin: 0 0 24px 0!important;
   }
	.awb-off-canvas-wrap .awb-off-canvas .off-canvas-close.close-position-right {
    margin-right: 30px!important;
   }
	.awb-off-canvas-wrap .awb-off-canvas .off-canvas-close{
		font-size: 18px!important;
	}
	.copyrights p{
		font-size: 14px;
        line-height: 24px;
        margin: 0;
	}
	.prep-step--third .fusion-imageframe {
    width: 300px;
    height: 300px;
    margin-top: 100px;
    margin-bottom: 0;
	}

}
@media (min-width: 768px) and (max-width: 1024px){
	.fusion-disable-outline .fusion-button{
		padding: 12px 56px!important;
	}
	p{
		font-size: 18px;
		line-height: 24px;
	}
	.prep-step--third .fusion-imageframe {
  width: 340px;
  height: 255px;
  margin-top: -10px;
  margin-bottom: 10px;
  overflow: visible !important;
}
	.prep-step .fusion-imageframe {
  width: 200px;
  height: 200px;
  margin: 0 auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: visible !important;
}
	.prep-step--third .fusion-imageframe img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  transform:scale(1.3)!important;
}
}